<?xml version="1.0" encoding="utf-8"?>
<!-- $Id: template.xml 107642 2012-10-29 02:25:55Z udagawa $ -->
<livearea style="a1" format-ver="01.00" content-rev="4">

	<livearea-background>
		<image>bg1.png</image>
	</livearea-background>

	<gate>
		<startup-image>default_gate.png</startup-image>
	</gate>


</livearea>

<!--
		Local Variables:
		coding:utf-8
		tab-width:2
		End:
  -->
